html {
	background-color: #EFEFEF;
	}
body {
/*	font-size: 82%;*/
	background-color: #EFEFEF !important;
	color: #4F4F4F;
	}

body, input, select, textarea, button {
	font-family: 'Roboto';
	letter-spacing: .25px;
	}

/*  --  LAYOUT  --  */
#layout-header {
	height: 168px;
	background: #FDEA91;
	background-color: rgb(255, 230, 102);
	border-bottom: 3px solid #E1D081;
	}
#layout-header div.container {
	padding: 30px 0 0 0;
	}
#layout-header #layout-logo {
	text-align: center;
	}
#layout-header #layout-title {
	padding-top: 1em;
	}
#layout-header #layout-title img {
	width: 380px;
	}

#layout-page {
	position: relative;
/*	width: auto;*/
	margin: 0;
	padding: 0;
	}
#layout-field {
	background-color: #FFFFFF;
	padding: 1em 0 3em 0;
	}
@media (min-width: 768px) {
	#layout-page::before {
		height: 260px;
		background-size: contain;
		background-repeat: no-repeat;
		background-image: url(../img/background-books-improved.jpg);
		background-position: center top;
		border-bottom: 8px solid rgba(255,255,255,0.5);
		content: "";
		}
	}

#layout-control-channels {
	display: none;
	}

@media (min-height: 560px) {
	#layout-control-channels {
		display: block;
		}
	}

/*  --  LAYOUT: CONTROL  --  */
#layout-control {
	padding-left: 1em;
	padding-top: 1.7em;
	}

#layout-control h5 {
	text-align: center;
	-webkit-box-shadow: 0 8px 6px -8px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 8px 6px -8px rgba(0,0,0,0.5);
	box-shadow: 0 8px 6px -8px rgba(0,0,0,0.5);
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: lighter;
	}

#layout-control #layout-control-channels > a {
	padding-left: 2em;
	}

#layout-control-inner {
	top: 0;
	}
#layout-control ul {
	margin: 0px;
	}
#layout-control ul ul {
	margin-left: 1.5em;
	}
#layout-control ul.level0 {
	margin: 0px;
	}
#layout-control li.level-0>a {
	font-size: 1.3em;
	padding: 20px 12px 14px 12px;
	}
#layout-control li.level-1>a {
	font-size: 1.1em;
	}
#layout-control a:link,
#layout-control li a:visited {
/*	border: 1px solid #FFFFFF;*/
	}
#layout-control li a:hover {
	background-color: #F7F7F7;
/*	border: 1px solid #DFDFDF;*/
	}
#layout-control li.active>a {
	background-color: #EFEFEF;
/*	border: 1px solid #CFCFCF;*/
	color: #444444;
	cursor: default;
	}

/*  --  LAYOUT: CONTENT  --  */
#layout-content {
	padding-right: 1.5em;
	padding-top: 1.2em;
	background-color: #FFFFFF;
	}
#layout-content h1 {
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 2.5em;
	color: #E62C00;
	letter-spacing: -1px;
	}
#layout-content h2 {
	font-weight: normal;
	font-style: normal;
/*	color: #9FA616;*/
	font-size: 2.1em;
	letter-spacing: 1px;
/*	text-align: right;*/
	padding: 0px 10px 5px 0px;
	opacity: 0.5;
	margin: 0px;
	text-transform: uppercase;
	font-weight: lighter;
	}
#layout-content h3 {
	font-size: 1.5em;
/*	color: #636B0C;*/
	margin-bottom: 10px;
	font-weight: normal;
	border-bottom: 1px solid gray;
	}
#layout-content h4 {
	font-size: 1.20em;
	color: #3F3F3F;
	padding-bottom: 5px;
	}
#layout-content caption {
	text-align: left;
/*	background: #FDEA91;*/
	line-height: 2em;
/*	padding: 6px 0px 6px 12px;*/
/*	border-top: 2px solid #D49A4D;*/
	border-bottom: 1px solid #D49A4D;
	border-color: gray;
	margin-bottom: 6px;
	}
#layout-content caption span {
	font-size: 1.3em;
	color: #3F3F3F;
	padding-bottom: 5px;
	}
#layout-content th {
	padding: 4px 10px 4px 10px;
	text-align: left;
	font-style: italic;
	font-size: 1.1em;
	font-weight: normal;
	background: #EFEFEF;
	border-bottom: 1px solid #DFDFDF;
	}
#layout-content td {
	padding: 2px 10px 2px 10px;
	}
#layout-content tr.list1 {
	}
#layout-content tr.list2 {
	}

/*  --  LAYOUT: FOOTER  --  */
#layout-footer {
/*	margin-top: 1em;*/
	border-top: 1px solid #BFBFBF;
	padding-top: 1em;
	text-align: center;
	background-color: none;
	font-size: 0.8em;
	opacity: 0.4;
/*	color: #7F7F7F;*/
	}
#layout-footer:hover {
	opacity: 0.8;
	}


/*  --  EMAIL LAYOUT  --  */
#layout-mail {
	position: relative;
	margin: 2em auto;
	width: 750px;
	min-height: 570px;
	box-shadow: 5px 5px 15px #BBB;
	-moz-box-shadow: 5px 5px 15px #BBB;
	background-color: #FFF;
	background-position: 690px 15px;
	background-repeat: no-repeat;
	}
#layout-mail #layout-header {
	background: #FDEA91;
	background-color: rgb(255, 230, 102);
	background-image: url(./contents/themes/custom/img/seal.png);
	background-repeat: no-repeat;
	background-position: 60px 20px;
	height: 90px;
	padding-top: 40px;
	padding-left: 205px;
	border-bottom: 1px solid #E1D081;
	}
#layout-mail #layout-content {
	padding: 2em 3em 2em 3em;;
	}
#layout-mail #layout-content {
	padding: 2em 3em 2em 3em;;
	}
#layout-mail #layout-footer {
	background-color: rgb(247, 247, 247);
	border-top: 1px solid rgb(220, 220, 220);
	padding: 2em 4em 1em 4em;
	}


ul.facts li {
	margin-left: 1.2em;
	line-height: 1.5em;
	}


@media (min-width: 768px) {
/*	#layout-page::before{
		position: relative;
		display: block;
		height: 260px;
		padding: 0;
		background-size: cover;
		background-repeat: no-repeat;
		background-image: url(../img/background-books.jpg);
		}*/
/*	#layout-header {
		padding: 0;
		position: relative;
		background-size: cover;
		background-repeat: no-repeat;
		background-image: url(../img/background-books.jpg);
		}
	#layout-header::before{
		display: block;
		width: 100%;
		height: 100%;
		background-color: rgba(255,230,102,.4);
		content: '';
		position: absolute;
		}
	#layout-header div.container {
		padding: 10vw 0;
		text-shadow: 1px 1px 4px 4px white !inherit;
		}*/
	}

@media (max-width: 767px) {
	body {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
	#layout-field {
		padding-right: 20px;
		padding-left: 20px;
	}
	#layout-logo {
		display: none;
	}
	#layout-header {
		height: auto !important;
		padding: 1em 2em 1em 2em;
	}
	#layout-control {
		padding-left: 0;
	}
	#layout-control ul.level-0 {
	}
	#layout-control li.level-0 {
		float: left;
		width: 45%;
		margin-right: 4%;
	}
	#layout-control li.level-0 {
		border-left: 2px solid rgba(127,127,127,0.15);
	}
	#layout-control li.level-0:first-child {
/*		border-left: none;*/
	}
	#layout-control li.level-0>a {
		margin-top: 0;
	}
	#layout-control ul ul {
		margin: 0;
	}

	ul.nav.nav-tabs{
		border-bottom: 0;
	}
	ul.nav.nav-tabs li{
		float: none;
	}
	ul.nav.nav-tabs>li:first-child>a {
		-webkit-border-top-right-radius: 4px;
		border-top-right-radius: 4px;
		-webkit-border-top-left-radius: 4px;
		border-top-left-radius: 4px;
		-moz-border-radius-topright: 4px;
		-moz-border-radius-topleft: 4px;
	}
	ul.nav.nav-tabs>li>a {
		margin-right: 0;
		border: 1px solid #ddd;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	ul.thumbnails li figure,
	ul.thumbnails li figure figcaption {
		text-align: center;
	}

	#darkbox-container figure div {
		width: 100% !important;
		left: 0% !important;
		right: 0% !important;
		top: 0% !important;
		bottom: 0% !important;
	}
	#darkbox-container figure div img {
		border: none !important;
	}
	#darkbox-container figure figcaption {
		font-size: 0.9em !important;
		text-overflow: clip !important;
		white-space: normal !important;
	}
}


.img-polaroid {
	border: none !important;
	box-shadow: 1px 2px 4px rgba(0,0,0,0.4) !important;
	-webkit-box-shadow: 1px 2px 4px rgba(0,0,0,0.4) !important;
	}

#layout-position {
	font-size: 1.1em;
	margin-bottom: 0.5em;
	}


.article dl dt {
	text-transform: uppercase;
	color: gray;
	font-weight: normal;
	font-size:0.8em !important;
/*	letter-spacing: 1px;*/
	}

.article .image .img-polaroid {
	padding: 0;
	}

.nav-pills>li>a {

	}

* {
	border-radius:0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	}

#layout-control .nav-list {
	padding-right: 0;
	padding-left: 0;
	}

#layout-control ul.nav-list li a {
	font-size: 1.1em;
	letter-spacing: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-left: 0.5em;
	margin-right: 0.5em;
	}


#layout-control-channels ul.nav {
	padding-left: 3px;
	}
#layout-control-channels ul.nav > li > a {
	padding: 1px 0px 1px 20px;
	margin-right: 20px;
	letter-spacing: 0px;
	}

ul.nav.nav-tabs {
	margin-bottom: 0px;
	}
